@media screen and (max-width: 768px) {
    #content-and-media-1 {
        position: relative;
        margin-top: 60px;
    }
}







@media screen and (max-width: 768px) {
    #sepwysiwyg2 {
        position: relative;
        margin-top: 0px;
    }
}






.accordion-format {
    position: relative;
    top: 0px;
    padding-bottom: 50px;
}






